PDA

View Full Version : Please Help with Il-2 Mat Manager



MrMojok
08-20-2006, 09:49 AM
I have downloaded:

IL-2MAT_and_IL-2MAT_Manager_V2.33_PLUS_Installers.zip

2.34 update

2.35 update

2.36 update

Now, first I had only the 2.36 update and tried to run it; everything went OK until I exited and there were a bunch of missing files when it was trying to copy. I uninstalled via add/remove progs, then downloaded the rest of the files listed above and installed them in order, but got internal errors when I tried to run it. Obviously I have done something wrong.

What is the correct order to install this? What have I done wrong?

Blottogg
08-20-2006, 11:31 PM
MrMojok, Leigh (aka Aces) has a pretty good set of instructions for version 2.35 here (these also apply for the v2.36 update):

http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5241037764

For version 2.36, you'll need to run v2.33 first, since it has most of the .tga and .mat files. If you just try to run v2.36 by itself, it will be missing most of the files Mat Manager needs to in order to run correctly. When you uninstall v2.33, those files will remain behind. The updates (v2.34, v2.35, v2.36) can then be run to intall the .tga and .mat files unique to each update. Aces does a better job of explaining it than I do, in his post about halfway down the thread.

timholt
08-21-2006, 01:00 AM
Don't give up on it, it's well worth the effort.